/* Theme style (colors & sizes) */
@import "theme-default";

$zerow-orange: #CF6648;
$zerow-green: #91BCA1;
$zerow-green-dark: #205753;
$zerow-highlight: #EDE4DF;
$zerow-blue-green: #689C98;
$zerow-beige: #EDE4DF;
$link: $zerow-green;
$warning: $zerow-orange;

@media screen and (min-width: 1024px) {
    .tile:not(.is-child) {
        display: flex;
    }
}

@media screen and (max-width: 1300px) and (min-width: 769px) {
    .tile:not(.is-child) {
        display: block !important;
    }

    .tile.is-9 {
        width: 100% !important
    }
}

.carousel-list {
    max-width: 600px;
    margin: auto;
}

/* Core Libs & Lib configs */
@import "libs/all";

/* Mixins */
@import "mixins";

/* App */
@import "app";

/* Theme components */
@import "nav-bar";
@import "aside";
@import "title-bar";
@import "hero-bar";
@import "card";
@import "table";
@import "tiles";
@import "form";
@import "main-section";
@import "modal";
@import "footer";
@import "misc";

/* Animate.css custom build (just selected animations to minimize bundle size) */
@import "../css/animate.min.css";